body {
font-family: helvetica, arial, sans-serif;
font-size: 11px;
margin:0 0 0 0;
background-image: url(../newimages/mainbg.jpg);
//background-color: #ffffff;
background-repeat:no-repeat;
background-position: top center;
text-align:left;
}

a:link {color: #2E8AD3; text-decoration: none;}
a:visited {text-decoration: none; color: #00376C;}
a:hover {text-decoration: none;	color: #00376C;}
a:active {text-decoration: none; color: #00376C;}

td, th {
text-align:justify;
}

p {
	text-align:left;
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	margin-left:25px;
	margin-right:15px;
	color:#787878;
}

p.date {
	text-align:justify;
	font-family: helvetica, arial, sans-serif;
	font-size: 9px;
	margin-left:0px;
	margin-right:15px;
	color:#a3a3a3;
}

h1 {
	text-align:left;
	font-family: helvetica, arial, sans-serif;
	font-size: 20px;
	margin-left:25px;
}


h2 {
	text-align:left;
	font-family: helvetica, arial, sans-serif;
	font-size: 16px;
	margin-left:25px;
	text-align:left;
}

h1.index, h2.index, p.index{
margin-left:0px;
}

h3 {
	text-align:left;
	font-family: helvetica, arial, sans-serif;
	font-size: 14px;
	margin-left:25px;
	color:#666666;
}

img {
border:0px solid #ffffff;
text-align:center;
}

#wrapper {
background-image: url(../newimages/mainbg.jpg);
background-repeat: no-repeat;
background-position: top center;
position: absolute;
width: 100%;
height: 100%;	
text-align: center;
margin-top:0px;
padding-top:0px;
margin-left:auto;
margin-right:auto;
}

#wrapper.index { background-image: url(../newimages/bgindex.jpg); z-index: 1; }

#indexfeat {
position:relative;
top:0px;
left:-20px;
width:550px;
margin-left:auto;
margin-right:auto;
margin-top:0px;
padding-top:0px;
}

#main, #header, #menubar {
width:801px;	
border: 0 0 0;
margin-left:auto;
margin-right:auto;
}

#main {
height:100%;	
}

#header {
position:relative;
top:0px;
height:200px;
margin-top:0px;
padding-top:0px;
}

#menubar {
position:relative;
float:left;
top:0px;
margin-left:auto;
margin-right:auto;
}

#footerwrapper{
position:relative;
width:100%;
min-height:280px;
margin-left:0px;
margin-top:50px;
margin-bottom:0px;
float:left;
background-repeat: repeat-x;
background-image: url(../newimages/footerbg.jpg);
}

#footer {
position:relative;
float:bottom;
width:100%;
height:100px;
//padding-left:-100px;
margin-left:auto;
margin-right:auto;
margin-top:55px;v
background-image: url(../newimages/footerbg.jpg);
}


/*********************/
/**** COLUMN DIVS ****/
/*********************/

#contentmask {
border:0 0 0 0;
margin:0 0 0 0;
padding-top:0px;
top:0px;
position:absolute;
//width:801px;
left:0px;
//float:left;
//margin-left:auto;
//margin-right:auto;
}

#top-section1 {
border:0 0 0 0;
padding-left:0px;
padding-right:10px;
position:relative;
float:left;
margin-right:5px;
margin-top:0px;
} 

#col1{
width:234px;
min-height:400px;
text-align:left;
margin-top: 0px;
}

#bottom1 {
width:250px;
min-height:400px;
text-align:left; 
float:left;
margin-left:40px;
padding-bottom:20px;
}

#mid-section2 {
border:0 0 0 0;
margin:0 0 0 0;
position:relative;
float:left;
padding-left:0px;
padding-right:0px;
}

#col2{
width:500px;
padding-top:15px;
padding-left:40px;
padding-right:0px;	
min-height:500px;
text-align:left;
}



#miscDiv {
position:relative;
margin-top:10px;
margin-left:10px;
margin-bottom:30px;
height:200px;
float:left;
background-color:white;
left:13px;
}

#miscDiv.black {
width:645px;
background-color:white;
border:1px solid #a3a3a3;
padding-top:20px;
padding-bottom:50px;
padding-left:20px;
padding-right:20px;
}



